<template>
  <div class="box_search_null">
    <img src="/images/graphics/Null.png" alt="null" />
    <h4>Không tìm thấy kết quả</h4>
    <p>
      Thử kiểm tra lỗi chính tả của từ khóa đã nhập hoặc thử lại bằng từ khóa
      khác
    </p>
  </div>
</template>

<script>
export default {
  name: 'SearchNull',
}
</script>
